﻿.app-head {
    justify-content: center;
    display: flex;
    gap: 16px;
}

.app-icon {
    width: 128px;
    min-width: 128px;
    height: 128px;
    min-height: 128px;
    border-radius: 16px;
    background-size: contain;
}

.app-name-container
{
    width:100%;
    margin:auto;
}

.app-name-container h1
{
    font-size: 3rem;
    line-height: 3rem;
}

.app-name-container hr {
    width: 100%;
    height: 1px;
    background-color: var(--color-SLIDDES-whitegray);
    border-style: hidden;
}

.app-name-container a {
    border-radius: 16px;
    padding: 4px 8px;
    background-color: var(--color-SLIDDES-blue);
    color: var(--color-SLIDDES-white);
    line-height: 32px;
    font-size: 12px;
}